# Exercise 6-2 Favorite Numbers 
# Learning Objective: Create a dictionary for people's favorite numbers. 
	# Print their name and number. 
 
favorite_numbers = {'Joe': '32', 'Trevor': '109', 'Pete': '45', 'Wendel': '111', 'Herb': '345'}


fav_num = favorite_numbers['Joe']
print(f"Joe's favorite number is {fav_num}")
fav_num = favorite_numbers['Trevor']
print(f"Trevor's favorite number is {fav_num}")
fav_num = favorite_numbers['Pete']
print(f"Pete's favorite number is {fav_num}")
fav_num = favorite_numbers['Wendel']
print(f"Wendel's favorite number is {fav_num}")
fav_num = favorite_numbers['Herb']
print(f"Herb's favorite number is {fav_num}")

